<!DOCTYPE html>
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <!-- <meta http-equiv="refresh" content="20"> -->
    <meta name="viewport" content="width:device-width,intial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>Portfolio</title>
</head>

<body>
    <div id="home">
        <nav class="nav">
            <div class="nav-items f1"><a href="#" target="_top">HOME</a></div>
            <div class="nav-items f2"><a href="#portfolio">PORTFOLOIO</a></div>
            <div class="nav-items f3"><a href="#contact">CONTACT</a></div>
            <div class="nav-items f4"><a href="#about">ABOUT</a></div>
            <div class="nav-items f5"><a href="#skills">STRENGTH</a></div>
        </nav>
        <!--About Container-->
        <div class="about" style="position: relative;" id="about">
            <h3 class="capital">About Me</h3>
            <p class="capital">----------------Who am i</p>
            <div class="hero">
                <div><img src="images/background-image.jpeg" class="responsive" width="600" height="400">
                    <p style="color: Magenta;">Shubham Singh</p>
                </div>
                <div class="explanation">
                    <p style="font-family: monospace;">
                        I'm a simple guy who initially was knowing nothing . Later on in the second semester C came into my life which changes nothing into my programming life. We just passed the C programming somehow in that semester and was knowing nothing about programming .Then came c++ and then java then also programming not improved . In the summer training python came into which let interest in me to learn the programming language.When joined mountblue then started learning html css nd javascript to make everything beautiful.
                    </p>
                </div>
                <div class="btn">
                    <a href="abcd.pdf" class="button">Download Resume</a>
                    <a href="#contact" class="button">Hire Me</a>
                </div>
                <div class="educatn">
                    <h4 class="capital">Education</h4>
                    <p class="capital">-------------Learning</p>
                    <div class="edu">
                        <div class="yr">
                            <h1>2011</h1></div>
                        <div>
                            <h4>10th ICSE</h4>
                            <p>Deoghar</p>
                        </div>
                        <!-- <p>...................</p> -->
                        <div class="yr">
                            <h1>2013</h1></div>
                        <div>
                            <h4>12th BSEB</h4>
                            <p>Bhagalpur</p>
                        </div>
                        <!-- <p>...................</p> -->
                        <div class="yr">
                            <h1>2016</h1></div>
                        <div>
                            <h4>Redhat certifications</h4></div>
                        <!-- <p>...................</p> -->
                        <div class="yr">
                            <h1>2017</h1></div>
                        <div>
                            <h4>B. Tech</h4>
                            <p>Haldia</p>
                        </div>
                        <!-- <p>...................</p> -->
                    </div>
                </div>
                <div class="exp">
                    <h4 class="capital">Experience</h4>
                    <p class="capital">---------INvolvement</p>
                    <div class="exp-details">
                        <h1>2018</h1>
                        <h4>June to Present</h4>
                        <p>Full Stack Developer Trainee</p>
                        <p>MountBlue Technologies</p>
                        <p>Currently doing training on full stack devloper under <strong>Santu sir</strong></p>
                    </div>
                    <div class="profile">
                        <h4 class="capital">profiles</h4>
                        <p class="capital">works at</p>
                        <p>
                            <!-- currently working in  --><b>mountblue technologies</b></p>
                    </div>
                </div>
            </div>
        </div>
        <!--about ends-->
        <!--contact container start-->
        <div class="contact" id="contact">
            <h1 class="capital">get in touch</h1>
            <p class="capital">-----------contact me</p>
            <h3 class="capital">how i can help you?</h3>
            <div class="form-details">
                <form action="#" class="form">
                    <input type="text" name="nm" placeholder="Your Name" required>
                    <input type="email" name="email" placeholder="Your Email" required>
                    <input type="text" name="sub" placeholder="Subject" required>
                    <textarea rows="4" name="message" placeholder="Message" required></textarea>
                    <input class="button" type="submit" name="" value="submit">
                </form>
            </div>
            <div class="resp-container">
                <iframe class="resp-iframe" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3889.0566808390477!2d77.59908461441344!3d12.904076890900168!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bae151947c69de7%3A0xf2b320fefa7ffb8c!2sMountblue+Technologies!5e0!3m2!1sen!2sin!4v1528827454742" frameborder="0" style="margin-top: 10%; margin-left: 10%;" allowfullscreen></iframe>
            </div>
            <div class="phone capital">
                <h4>Phone</h4>
                <p>+917739063702</p>
                <p>+919614676552</p>
            </div>
            <div class="email capital">
                <h4>E-mail</h4>
                <p><a href="mailto:suvamsingh55@gmail.com?Subject=Hello%20again" target="_top">suvamsingh55@gmail.com</a></p>
                <p><a href="mailto:shubham.singh@mountblue.io?Subject=Hello%20shubham" target="_top">shubham.singh@mountblue.io</a></p>
            </div>
            <div class="address capital">
                <h4>Address</h4>
                <p>91 springboard</p>
                <p>J.P Nagar, Phase IV, Bengaluru </p>
            </div>
        </div>
        <!--contact ends-->
        <!--portfolio container start-->
        <div class="portfolio" id="portfolio">
            <h4 class="capital">portfolio</h4>
            <p class="capital">---------MyWOrk</p>
            <!--mostly the project details-->
            <!--project bigdata-->
            <a href="https://github.com/ssingh55/Project-1"><img src="">Big data project</a>
            <p></p>
            <!--project computer hardware and software-->
            <a href="https://github.com/ssingh55/webhost.io"><img src="">Computer hardware and spare parts website</a>
            <p></p>
            <!--Trainings undertaken-->
            <a href="#"><img src="">Python and ansible</a>
        </div>
        <!--portfolio ends-->
        <!--Strength container start -->
        <h1 class="skills" capital ">Skills</h1>
        <div class="skills " id="skills ">
            <!--about the language knowns and skills -->
            <div class="skills-items "><img src="images/java-logo.jpeg ">
                <!-- Java -->
            </div>
            <div class="skills-items "><img src="images/docker-logo.png ">
                <!-- docker -->
            </div>
            <div class="skills-items "><img src="images/ansible-logo.png ">
                <!-- ansible -->
            </div>
            <div class="skills-items "><img src="images/python-logo.png ">
                <!-- python -->
            </div>
            <div class="skills-items "><img src="images/css-logo.png ">
                <!-- css -->
            </div>
            <div class="skills-items "><img src="images/hadoop-logo.png ">
                <!-- hadoop -->
            </div>
            <div class="skills-items "><img src="images/openstack-logo.png ">
                <!-- openstack -->
            </div>
            <div class="skills-items "><img src="images/aws-logo.png ">
                <!-- aws -->
            </div>
            <div class="skills-items "><img src="images/mysql-logo.png ">
                <!-- mysql -->
            </div>
            <div class="skills-items "><img src="images/redhat-logo.jpg ">
                <!-- redhat 7 -->
            </div>
            <div class="skills-items "><img src="images/html-logo.png ">
                <!-- html -->
            </div>
        </div>
        <!--Strength ends-->
        <footer>
            <p>Copyright &copy; 2018 <a href="index.html ">Portfolio</a>. All Rights Reserved</p>
        </footer>
        <div class="nav-items "><a href="# " target="_top ">HOME</a></div>
</body>

</html>